跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
users
搜索账户认证用户
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "username": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

查询参数

search
string | null
limit
integer
默认值:25

响应

id
string
必填
email
string | null
first_name
string | null
last_name
string | null
username
string | null